#ifndef _LOG_H_
#define _LOG_H_


#define ceshi 1
#include "SDmanger.h"
struct dateandtime
{
    int year;
    int month;
    int day;
    int hour;
    int minute;
    int second;
};
void write_log(String path,unsigned char level,String write_data);

void setoffsettime(dateandtime tm);
void write_log_def(unsigned char level,String write_data);
void setpathforlog(String path);
String getlocaltime();
#endif 

